@charset "utf-8";
/*========================================*/
/*================ LAYOUT ================*/
/*========================================*/
.button,
h3,
a {
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	-o-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition-property: color, background-color;
	-moz-transition-property: color, background-color;
	-o-transition-property: color, background-color;
	transition-property: color, background-color;
}
html, body, form {
	height: 100%;
}
html body {
	background: #fff url('/custom/images/body-bg.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-width: 1000px;
}
.container {
	margin: 0 auto;
	width: 1000px;
	padding: 0;
	position: relative;
}
/* Clearfix */
.branches_entrylist:after,
.branches_entrylist li:after,
.gallery_imagelist:after,
.gallery_albumlist:after,
.news_entrylist a:after,
.imagelist:after,
.content:after,
#nav > ul:after,
.container:after,
#footer:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .branches_entrylist,
* html .branches_entrylist li,
* html .gallery_imagelist,
* html .gallery_albumlist,
* html .news_entrylist a,
* html .imagelist,
* html .container,
* html #footer             { zoom: 1; } /* IE6 */
*:first-child+html .branches_entrylist,
*:first-child+html .branches_entrylist li,
*:first-child+html .gallery_imagelist,
*:first-child+html .gallery_albumlist,
*:first-child+html .news_entrylist a,
*:first-child+html .imagelist,
*:first-child+html .container,
*:first-child+html #footer { zoom: 1; } /* IE7 */
/* List Reset */
.branches_entrylist,
.products_entrylist,
.news_entrylist,
.content_entrylist,
.content_categorylist,
.news-list,
.news-shortlist,
.gallery_albumlist,
.gallery_imagelist,
.imagelist,
.documentlist,
#toplinks ul,
#nav ul,
#footer ul,
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
/*========================================*/
/*================ HEADER ================*/
/*========================================*/
#header {
	background: url('/custom/images/header-bg.png') repeat-x top center scroll;
	height: 177px;
}
#header h2 {
	margin: 0;
	background: url('/custom/images/header-logo.png') no-repeat top center;
	border: none;
	height: 177px;
	width: 343px;
	margin-left: -64px;
}
.lang_fr #header h2 {
	background-image: url('/custom/images/header-logo.png');
}
#header h2 a {
	display: block;
	height: 177px;
	width: 343px;
	text-indent: -9999px;
	
}
#languages {
	color: #6a594c;
	position: absolute;
	right: 25px;
	top: 109px;
	height: 29px;
	overflow: hidden;
}
#languages .languagelinks {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	background: #6a594c;
	background: #d0bba6;
	height: 44px;
	border-radius: 22px;
	margin-top: -15px;
	padding: 15px 20px 0;
	line-height: 24px;
	text-align: center;
}
#languages a {
	font-weight: bold;
	color: inherit;
}
#languages a:hover,
#languages a.selected {
	color: #000;
}
.sociallinks {
	position: absolute;
	right: 180px;
	top: 109px;
}
.sociallinks a {
	display: block;
	float: left;
	text-indent: -9999px;
	width: 49px;
	height: 33px;
}
.sociallinks a:hover {
	display: block;
	float: left;
	text-indent: -9999px;
	width: 49px;
	height: 33px;
}
.sociallinks a.btn-youtube {
	background: url('/custom/images/btn-youtube.png') no-repeat top center;
}
.sociallinks a.btn-facebook {
	background: url('/custom/images/btn-facebook.png') no-repeat top center;
}
.sociallinks a:hover {
	background-position: bottom center;
}
/*========================================*/
/*============== NAVIGATION ==============*/
/*========================================*/
#nav {
	background: url('/custom/images/nav-bg.png') no-repeat top center;
	width: 746px;
	height: 63px;
	line-height: 63px;
	padding: 7px;
	position: absolute;
	top: 39px;
	right: -7px;
	z-index: 100;
}
#nav > ul {
	padding: 0 48px;
	position: relative;
}
#nav > ul > li {
	float: left;
	background: url('/custom/images/nav-separator.png') no-repeat left center;
	padding-left: 1px;
}
#nav > ul > li#nav_2,
#nav > ul > li#nav_3,
#nav > ul > li#nav_4 {
	position: relative;
}
#nav > ul > li:first-child {
	background: none;
	padding-left: 0;
}
#nav > ul > li > a {
	display: block;
	color: #f7efe3;
    font-family: 'Lobster', cursive;
	font-size: 24px;
	width: 160px;
	text-align: center;
	height: 54px;
	line-height: 54px;
	margin-top: 4px;
	background: no-repeat center;
}
#nav > ul > li > a:hover {
	color: #fff;
	background-color: #000;
	background-color: rgba(0,0,0,0.5);
}
#nav > ul > li#nav_2 > a { width: 160px; }
#nav > ul > li#nav_3 > a { width: 175px; }
#nav > ul > li#nav_4 > a { width: 184px; }
#nav > ul > li#nav_5 > a { width: 124px; }
#nav > ul > li#nav_2 > a:hover { background-image: url('/custom/images/nav-item-bwa.png') }
#nav > ul > li#nav_3 > a:hover { background-image: url('/custom/images/nav-item-spe.png') }
#nav > ul > li#nav_4 > a:hover { background-image: url('/custom/images/nav-item-emp.png') }
#nav > ul > li#nav_5 > a:hover { background-image: url('/custom/images/nav-item-fil.png') }
#nav > ul > li.selected > a,
#nav > ul > li.active > a,
#nav > ul > li > a:hover {
}
#nav ul ul {
	display: none;
	position: absolute;
	top: 60px;
	left: 0;
	background: url('/custom/images/nav-subnav-bg.png') top center;
	padding: 5px;
	padding-top: 25px;
	width: 191px;
}
#nav ul ul li {
	border: 1px solid #7b716a;
	border-width: 0 1px;
	padding: 0 20px;
}
#nav ul ul li:first-child {
	padding-top: 20px;
}
#nav ul ul li:last-child {
	padding-bottom: 20px;
	border-bottom: 1px solid #7b716a;
}
#nav ul ul li a {
	display: block;
	color: #f7efe3;
	border-left: 1px solid #7b716a;
	min-height: 18px;
	height: auto !important;
	height: 18px;
	line-height: 18px;
	padding: 6px 10px;
}
#nav ul ul li a:hover {
	color: #fff;
	background: #000;
	background: rgba(0,0,0,0.5);
}
/* Mega Menu */
#nav > ul > li#nav_5 > ul {
	display: none;
	background: url('/custom/images/nav-megamenu-bg.png') top right;
	left: 15px;
	width: 705px;
	height: 361px;
}
#nav > ul > li#nav_5 li {
	padding: 0;
	margin: 0;
	border: none;
}
#nav > ul > li#nav_5 > ul ul {
	display: block;
	background: none;
	position: relative;
	left: auto;
	top: auto;
}
#nav > ul > li#nav_5 > ul #nav_5-1 > a,
#nav > ul > li#nav_5 > ul #nav_5-2 > a {
	font-size: 24px;
    font-family: 'Lobster', cursive;
	margin-bottom: 10px;
	line-height: 1.5em;
	padding: 0;
	margin: 0;
	border: none;
}
#nav > ul > li#nav_5 > ul #nav_5-1 {
	padding-top: 40px;
	padding-left: 260px;
	float: left;
}
#nav > ul > li#nav_5 > ul #nav_5-2 {
	padding-top: 40px;
	float: left;
}
/* Top Links */
#toplinks {
	position: absolute;
	top: 0;
	right: 0;
	padding-top: 10px;
}
#toplinks li {
	color: #000;
	float: left;
}
#toplinks li a {
	color: #fff;
	display: inline-block;
    font-family: 'Lobster', cursive;
	font-size: 20px;
	padding: 0 15px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.7);
}
#toplinks li a.selected,
#toplinks li a:active,
#toplinks li a:hover {
	color: #e7dbca;
}
#toplinks li:before {
	content: '|';
}
#toplinks li:first-child:before {
	content: normal;
}
/*========================================*/
/*================= MAIN =================*/
/*========================================*/
#main {
	background: url('/custom/images/main-bg.png') repeat-x bottom center;
	padding-bottom: 38px;
	position: relative;
}
#main .container {
	background: #f7efe3;
	margin-bottom: 72px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5)
}
.lnk-more {
	font-size: 12px;
	line-height: 1.5em;
	margin-bottom: 20px;
	text-align: right;
}
.lnk-more img {
	vertical-align: middle;
	margin-right: 2px;
}
/*========================================*/
/*=============== SIDEBAR ================*/
/*========================================*/
#main .show_sidebar {
	width: 560px;
	margin-right: 60px;
	float: left;
}
#sidebar {
	float: left;
	width: 260px;
}
.show_sidebar hr {
	display: block;
	border: none;
	height: 12px;
	width: 560px;
	background: url('/custom/images/hr-bg.png') no-repeat center;
	margin: 40px 0;
}
/* Sidemenu */
#sidebar .sidemenu {
	background: url('/custom/images/texture.jpg') top center repeat;
	padding: 5px;
	margin-bottom: 40px;
}
#sidebar .sidemenu h2 {
	display: block;
	color: #f7efe3;
    font-family: 'Lobster', cursive;
	font-size: 22px;
	line-height: 1.5em;
	margin: 0;
	padding: 20px;
	border: 1px solid #D6C1B0;
	border-bottom: none;
}
#sidebar .sidemenu ul {
	padding: 5px;
	padding-bottom: 20px;
	border: 1px solid #D6C1B0;
	border-top: none;
}
#sidebar .sidemenu li#subnav_6-2 {
	display: none;
}
#sidebar .sidemenu li {
	padding: 0 20px;
}
#sidebar .sidemenu li a {
	display: block;
	color: #f7efe3;
	border-left: 1px solid #7b716a;
	min-height: 18px;
	height: auto !important;
	height: 18px;
	line-height: 18px;
	padding: 6px 10px;
}
#sidebar .sidemenu li a:hover {
	color: #fff;
	background: #000;
	background: rgba(0,0,0,0.5);
}
/* Home Links */
.lnk-home {
	color: #f7efe3;
	font-size: 22px;
    font-family: 'Lobster', cursive;
	display: block;
	height: 200px;
	position: relative;
	margin-bottom: 40px;
}
.lnk-home:hover {
	color: #fff;
}
.lnk-home img {
	display: block;
}
.lnk-home span {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	line-height: 66px;
	white-space: nowrap;
	padding-top: 20px;
	width: 260px;
	background: url('/custom/images/lnk-home.png') no-repeat top;
}

/*========================================*/
/*================= NEWS =================*/
/*========================================*/
.news_detail h1 + img {
	display: block;
	width: 240px;
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
	padding: 5px;
	background: #fff;
	border: 1px solid #b79f8b;
}
.news_detail .rawtext {
	font-weight: 700;
}
.news_entrylist li {
	margin-bottom: 20px;
}
.news_entrylist a {
	display: block;
}
.page_fil .imagelist,
.page_abo .imagelist,
.page_new .imagelist {
	margin-right: -22px;
}
.page_fil .imagelist li a,
.page_abo .imagelist li a,
.page_new .imagelist li a {
	display: block;
	background: #fff;
	border: 1px solid #b79f8b;
	float: left;
	margin-bottom: 10px;
	margin-right: 22px;
	padding: 5px;
}
.news_entrylist img {
	display: block;
	padding: 5px;
	background: #fff;
	border: 1px solid #b79f8b;
	float: left;
	margin-bottom: 10px;
	margin-right: 22px;
}
.news_entrylist img {
	margin-right: 20px;
}
.imagelist li a img {
	display: block;
}
.news_entrylist h2 {
	margin-top: 0;
	margin-bottom: 10px;
}
.news_entrylist .rawtext {
	color: #000;
}
/*========================================*/
/*============== ENTERPRISE ==============*/
/*========================================*/
.fonk_detail > img:first-child {
	display: block;
	width: 550px;
	height: 250px;
	margin-bottom: 20px;
	padding: 5px;
	background: #fff;
	border: 1px solid #b79f8b;
}
.fonk_detail .rawtext {
	font-weight: 700;
}
/*========================================*/
/*================= HOME =================*/
/*========================================*/
.page_hom .home-blog h1 {
	display: none;
}
/* Easy Slider */
#contenteasyslider {
	width:1000px;
	height:448px;
	background-color:#daceb5;
	float:left;
	clear:both;
	margin:0;
	position: relative;
	overflow: hidden; 
	margin: -60px auto 60px -60px;
}
#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
	width:1000px;
	height:448px;
	overflow: hidden; 
	position: relative;
}
#slider li { 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
}	
#slider li a.slider-link {
	display: block;
	width:1000px;
	height:448px;
	overflow: hidden;
	border:solid 1px #b6aa92;
}
#slider li .slider-image {
	position: absolute;
	top: 0;
	left: 0;
}
#slider li .slider-image img {
	display: block;
	width:100%;
}
#slider li .slider-text {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 20px 30px;
	width: 665px;
	font-size: 15px;
	background: #000; /* Fallback for IE < 9 */
	background: rgba(0,0,0,0.8);
	color: #dad3c9;
	text-align: left;
	line-height: 1.4em;
}
#slider li .slider-text h2 {
    font-family: 'Lobster', cursive;
	font-size: 30px;
	line-height: 1.4em;
	color: #f8f3ea;
	text-transform: none;
	margin: 0;
	margin-bottom: 10px;
}
#slider li .slider-text .rawtext {
	margin: 0;
}
/* numeric controls */	
ol#controls {
	margin: 0;
	padding: 0;
	height: 10px;
	position: absolute;
	left: 12px;
	bottom: 12px;
	}
ol#controls li{
	margin:0 0 0 4px; 
	padding:0;
	float:left;
	list-style:none;
	height:10px;
	line-height:10px;
	}
ol#controls li a {
	display: block;
	height: 6px;
	width: 6px;
	overflow: hidden;
	line-height: 8px;
	border-radius: 5px;
	background: #f6e3c5;
	color: #f6e3c5;
	border: 2px solid #f6e3c5;
	text-decoration: none;
	text-indent: -9999px;
	-webkit-transition: border-color 0.15s linear;
	-moz-transition: border-color 0.15s linear;
	-o-transition: border-color 0.15s linear;
	transition: border-color 0.15s linear;
	-webkit-transition-property: border-color, background-color;
	-moz-transition-property: border-color, background-color;
	-o-transition-property: border-color, background-color;
	transition-property: border-color, background-color;
	}
ol#controls li.current a{
	background: #252120;
	color: #252120;
	border-color: #f6e3c5;
	}
ol#controls li a:hover {
	border-color: #fff;
	background: #fff;
	color: #fff;
	}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
/* // Easy Slider */
/*========================================*/
/*=============== CONTENT ================*/
/*========================================*/
.content {
	padding: 60px;
}
.content-header {
	color: #dfcab8;
	font-size: 16px;
	margin: -80px -75px 40px -75px;
	background: rgba(255,0,0,0.5);
	height: 395px;
	position: relative;
	background: url('/custom/images/content-header.png') no-repeat top center;
}
.content-header .content-header-image {
	display: block;
	width: 460px;
	height: 308px;
	position: absolute;
	top: 52px;
	left: 35px;
	overflow: hidden;
}
.content-header .content-header-image .overlay {
	display: block;
	width: 460px;
	height: 308px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('/custom/images/content-header-img.png') no-repeat top left;
}
.content-header img {
	display: block;
	width: 460px;
	/* height: 308px; */
}
.content-header h1 {
	color: #f7efe3;
	font-size: 34px;
	text-align: center;
	padding-bottom: 40px;
	background: url('/custom/images/content-header-h1.png') no-repeat bottom center;
	position: absolute;
	top: 52px;
	left: 535px;
	width: 450px;
}
.content-header .rawtext1 {
	position: absolute;
	top: 170px;
	left: 535px;
	width: 450px;
}
.content-text {
}
.content-images {
	margin-top: 40px;
}
.content-images .imagelist {
	margin-right: -40px;
}
.content-images .imagelist li {
	margin-bottom: 40px;
	float: left;
	height: 280px;
	width: 265px;
	background: url('/custom/images/content-picture-bg.png') no-repeat top center;
	margin-right: 40px;
}
.content-images .imagelist li a {
	display: block;
	height: 237px;
	width: 220px;
	margin: 20px;
	position: relative;
	background: #cbae94;
	background: rgba(203,174,148,0.8);
	border: 1px solid #cbae94;
}
.content-images .imagelist li a span {
	display: block;
	width: 220px;
	text-align: center;
	font-size: 24px;
    font-family: 'Lobster', cursive;
	line-height: 24px;
	padding-bottom: 20px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.content-images .imagelist a img {
	display: block;
	margin-bottom: 15px;
}
/* Documents List */
.documentlist li {
	border-top: 1px dashed #553217;
}
.documentlist li:first-child {
	border-top: none;
}
.documentlist a {
	display: block;
	padding: 8px 0;
	padding-left: 24px;
	line-height: 16px;
	background: #553217 url('/custom/images/content-download.png') no-repeat left top;
}
.documentlist a:hover {
	display: block;
	background-color: #000;
}
/*========================================*/
/*================ PRODUCTS ==============*/
/*========================================*/
.products_entrylist li {
	margin-bottom: 40px;
}
.products_entrylist a {
	display: block;
	background: url('/custom/images/product-list-image-bg.png') no-repeat left center;
	padding: 0 0 15px 15px;
	height: 163px;
}
.products_entrylist .thumbnail {
	display: block;
	float: left;
	margin-right: 35px;
	margin-top: 15px;
	width: 220px;
	max-height: 148px;
}
.products_entrylist h2 {
	margin-top: 0;
}
.products_entrylist .rawtext,
.products_entrylist h2 {
	margin-left: 270px;
}
/*========================================*/
/*================ CONTACT ===============*/
/*========================================*/
.page_con .content-text {
	float: left;
	width: 400px;
	margin-right: 40px;
}
.page_con .basiccontactform {
	float: left;
	width: 400px;
	padding-top: 65px;
}
/* Google map */
.page_con .gmap-container {
	height: 308px;
	width: 960px;
	border: 1px solid #574b41;
	position: absolute;
	left: 35px;
	top: 52px;
}
/* Mailform */
.content div.basiccontactform div.required label, .content div.fieldcontactform div.required label {
    font-weight: 300;
	color: #553217;
}
.content div.basiccontactform div.form, .content div.fieldcontactform div.form {
    width: 100%;
}
.content div.basiccontactform .textbox, .content div.fieldcontactform .textbox {
	font: inherit;
    width: 100%;
	background: #F7EFE3;
	border: solid 1px #ECCAA8;
	color: #553217;
	padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	-o-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition-property: color, background-color, border-color;
	-moz-transition-property: color, background-color, border-color;
	-o-transition-property: color, background-color, border-color;
	transition-property: color, background-color, border-color;
}
.content div.basiccontactform .textbox:focus {
	background: #f3e5cf;
	border: solid 1px #553217;
}
.button {
    background-color: #000;
	border: solid 1px #666;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    line-height: 17px;
    padding: 5px 20px 3px;
    text-transform: uppercase;
}
.button:hover {
    background-color: #553217;
}
/*========================================*/
/*================ BRANCHES ==============*/
/*========================================*/
/* Google map */
.page_fil .gmap-container {
	height: 600px;
	width: 298px;
	float: left;
	border: 1px solid #574b41;
	margin-right: 40px;
}
.page_fil .branches-right {
	width: 540px;
	float: left;
}
.page_fil .branches-right h2:first-child {
	margin-top: 0;
}
.page_fil .branches_entrylist {
	margin-right: -40px;
}
.page_fil .branches_entrylist li {
	float: left;
	width: 230px;
	margin-right: 40px;
	background: url('/custom/images/texture.jpg') repeat top center;
	margin-bottom: 20px;
	padding: 5px;
}
.page_fil .branches_entrylist li:nth-child(2n-1) {
	clear: both;
}

.page_fil .branches_entrylist a {
	color: #fff;
	display: block;
	padding: 10px;
	padding-bottom: 0;
	border: 1px solid #7b716a;
	-webkit-transition-property: border-color, color, background-color;
	-moz-transition-property: border-color, color, background-color;
	-o-transition-property: border-color, color, background-color;
	transition-property: border-color, color, background-color;
}
.page_fil .branches_entrylist a:hover {
	color: #fff;
	border: 1px solid #fff;
}
.page_fil .branches_entrylist a:hover h3 {
	color: #fff;
}
.page_fil .branches_entrylist h3 {
	color: #eccaa8;
    font-family: 'Lobster', cursive;
	font-size: 18px;
	margin: 0;
	margin-bottom: 10px;
}
.page_fil .branches_entrylist a span {
	display: block;
	background: rgba(0,0,0,0.5);
	padding: 5px 0;
	margin-bottom: 10px;
	text-align: center;
}
.page_fil .branches_entrylist p {
	color: #fff;
	font-size: 12px;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
.branch-detail > a:first-child > img {
	display: block;
	width: 260px;
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
	padding: 5px;
	background: #fff;
	border: 1px solid #b79f8b;
}
/*========================================*/
/*================ FOOTER ================*/
/*========================================*/
#footer {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url('/custom/images/texture.jpg') repeat top center;
	padding-top: 20px;
}
#footer .footer-logo {
	display: block;
	margin: 5px auto;
}
#footer .column {
	float: left;
	width: 200px;
}
#footer .column-5 {
	background: url('/custom/images/footer-map.png') no-repeat right bottom;
	min-height: 180px;
	height: auto !important;
	height: 180px;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer h3 {
	color: #eccaa8;
    font-family: 'Lobster', cursive;
	font-size: 22px;
	margin-bottom: 15px;
	text-transform: none;
}
#footer p,
#footer ul {
	font-size: 12px;
}
#footer ul li {
	padding-left: 15px;
	background: url('/custom/images/footer-listicon.png') no-repeat 2px 4px;
}
#footer h3 a { color: #eccaa8; }
#footer h3 a:active,
#footer h3 a:hover { color: #fff; }
#footer a:active,
#footer a:hover {
	color: #eccaa8;
	text-decoration: none;
}
#footer #copyright {
	color: #525252;
	font-size: 11px;
	text-align: center;
	background: #000;
	background: rgba(0,0,0,0.5);
	height: 40px;
	line-height: 40px;
}
#footer #copyright a {
	color: #525252;
}
#footer #copyright a:active,
#footer #copyright a:hover {
	color: #fff;
}